@import url('https://fonts.googleapis.com/css2?family=LINE+Seed+JP&family=Tsukimi+Rounded&display=swap');



.icon_message_gift_view {
    width: 270px;
    height: 250px;
    background-image: url('/public/Assets/Imagens/Capas/gift_icon_style.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;

}

.container_p_tag_message {
    height: 200px;
    width: 100%;

    display: flex;
    align-items: center;
    justify-content: center;
}

.container_p_tag_message p {
    background-color: rgba(0, 0, 0, 0.8);
    text-align: justify;
    line-height: 35px;
    font-size: 15px;
    color: white;
    font-family: 'Times New Roman', Times, serif;
    padding: 10px;
    border-radius: 8px;
}

.box_container_overlay_icon_gift {

    width: 100%;
    height: 300px;
    display: flex;
    align-items: center;
    justify-content: center;
}


.text_recomendation_videos {

    height: 125px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: black;
    font-family: "LINE Seed JP", sans-serif;
    font-weight: 600;
    font-style: normal;
}


.text_recomendation_videos p {
    font-size: 20px;
}






.array_container_video_elements {

    width: 100%;
    height: auto;
    display: block;

}

.aligment_container_action_array {
    margin-top: 25px;
    border-bottom: 1px solid black;

}

.aligment_container_action_array span {
    text-align: left;
    line-height: 33px;
    font-family: sans-serif;
    font-size: 16px;
    color: black;
    font-weight: 600;
}


.container_iframe_gift {
    position: absolute;
    inset: 0;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.95);
    display: none;
    align-items: center;
    justify-content: space-around;
    flex-direction: column;
    height: 100%;
}



.iframe_overlay {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    display: none;
    align-items: center;
    justify-content: center;
    background-color: rgba(0, 0, 0, 0.8);
}

.iframe_children_element {

    width: 100%;
    height: 500px;
    position: relative;

}

.if_styled_yt {
    height: 100%;
    width: 100%;
    position: absolute;
    inset: 0;
    border: none !important;
    outline: none !important;
}


.spacing_hidden_el {

    width: 100%;
    height: 110px;

}